/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


.mk-post-nav {
    top: 90%;
}

.fancybox-skin {
    padding: 3px !important;
}

.fancybox-overlay {
    background: #333;
}

.mk-gallery .hover-fadebox:hover .image-hover-overlay {
    opacity: .7;
}

.main-navigation-ul>li.menu-item {
    float: right;
}

.header-logo img {
    position: absolute;
    left: 0;
}

.mk-responsive-nav li a {
    text-align: right;
}

.height-full p, .height-full img {
margin: 0 !important;
padding: 0;
}

.mk-header {
    background-color: transparent !important;
    /*position: fixed;*/
	border: 0 !important;
}

.mk-header-inner {
	border: 0 !important;
}

#mk-filter-portfolio ul.align-center {
	vertical-align: middle;
}

.mk-footer-copyright {
    float: right;
    padding-right: 20px;
}

.filter_hidden  header#mk-filter-portfolio {
    display: none;
}

@media (min-width: 1140px) {
    
    body.page-id-239 .main-navigation-ul > li.menu-item > a.menu-item-link {
        color: #fff;
    }
    
}

.mk-flexslider .mk-banner-slides>li, .mk-flexslider .mk-flex-slides>li {
    direction: rtl;
}

.vc_gitem-post-data.vc_gitem-post-data-source-post_date, .portfolio-date {
    display: none;
}

.vc_gitem-post-data, .vc_gitem-post-data-source-post_title, .vc_gitem-post-data-source-post_title div, .vc_gitem-post-data-source-post_title * {
    font-family: Alef !important;
}

.s_contact.s_outline .s_txt-input {
    text-align: right !important;
}

.s_contact.s_outline .captcha-block {
    left: 0 !important;
    right: auto !important;
}

#theme-page {
    margin-top: -90px;
}

.mk-portfolio-item .the-title {
    font-size: 18px !important;
}

.mk-portfolio-item .portfolio-categories, .mk-portfolio-item .portfolio-date {
    font-size: 14px;
}

.wpcf7 input, .wpcf7 textarea {
    border: 1px solid #e5e5e5;
    box-shadow: 0 0 0 1px #e5e5e5;
    color: #ffffff;
    margin: 0;
    background-color: transparent;
    outline: 0 none;
    transition: all 0.2s ease 0s;
    padding: 18px;
    width: 100%;
    font-family: Alef !important;
}

.wpcf7 input[type=submit] {
    font-size: 13px;
    font-weight: 700;
}

.wpcf7 p, .wpcf7-form .wpcf7-textarea {
    margin: 0;
    width: 100%;
}

.wpcf7 p.three_cols input {
    width: 33.3333333%;
}

.wpcf7 p.two_cols input {
    width: 50%;
}

.wpcf7 input:focus, .wpcf7 textarea:focus {
    background: rgba(255, 255, 255, 0.1);
}


.vc_gitem-animate-scaleRotateIn .vc_gitem-zone-b {
    opacity: 1 !important;
}

.vc_gitem-zone-b.vc_custom_1419329305433 {
    background-color: rgba(0,0,0,0) !important;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.vc_is-hover .vc_gitem-zone-b.vc_custom_1419329305433 {
    background-color: rgba(0,0,0,0.5) !important;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.responsive_video {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
	margin: 20px 0 !important;
}

@media (max-width: 992px) {

	.responsive_video {
   	 margin: 20px 6px 20px 1px !important;
	}

}

.responsive_video iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.responsive_video .vc_col-sm-12 {
	position: static !important;
}

.main-navigation-ul li.no-mega-menu ul.sub-menu {
    right: 0;
    left: auto;
}

.header-align-center .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-align-center .mk-grid .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-align-left .mk-grid .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-align-right .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-style-2.header-align-center .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-style-2.header-align-left .main-navigation-ul li.no-mega-menu>ul.sub-menu {
    right: 25px;
    left: auto;
}

.s_contact.s_outline .s_txt-input {
    text-align: right !important;
}

.main-navigation-ul>li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
    text-align: right;
}

.main-navigation-ul li>.sub-menu {
    top: 100% !important;
    display: none;
}


/** Password Protected **/

#password_protect_portfolio {
    padding-top: 135px;
    padding-bottom: 55px;
}

#password_protect_portfolio h1 {
    text-align: center;
}

#postpassform {
    text-align: center;
    font-size: 22px;
    line-height: 33px;
    padding: 15px 0 35px;
}

#postpassform label {
    display: none;
}

#postpassform .pass_input {
    margin-top: 25px;
    font-family: Alef;
    font-size: 22px;
    line-height: 40px;
    padding: 0 5px;
    display: inline-block;
    vertical-align: top;
}

#postpassform input[type=submit] {
    margin-top: 25px;
    height: 42px;
    line-height: 42px;
    padding: 0 20px;
    color: #fff;
    font-family: Alef;
    font-size: 22px;
    border: 0;
    background: #383838;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}

#password_protect_portfolio img.attachment-full.size-full.wp-post-image {
    max-width: 85%;
    margin: 0 auto;
    display: block;
}

/** Taxonomy Description **/

.tax-portfolio_category .page-title {
    text-align: right;
}

.tax-portfolio_category #mk-page-introduce {
    display: none;
}

.tax-portfolio_category .archive_header {
    padding-top: 30px;
}

.tax-portfolio_category .archive_header .page-title, .tax-portfolio_category .archive_header p {
    padding: 0 40px;
    margin: 0;
}

.tax-portfolio_category #theme-page {
    margin-top: 0;
}

.tax-portfolio_category .theme-page-wrapper.right-layout .theme-content {
    float: none !important;
    width: 100%;
    padding-top: 0 !important;
}

.vc_grid-item .vc_grid-item-mini .vc_gitem-is-link.vc_gitem-zone-b {
    position: absolute;
}

.mk-responsive-nav .mk-nav-arrow {
left: 0;
right: auto;
}

.mk-responsive-nav li ul li .megamenu-title, .mk-responsive-nav li ul li a {
text-align: right;
}

.mk-portfolio-classic-item .hover-icon.project-load {
    height: 44px;
    width: 44px;
    background: url(magnify.png) center center no-repeat;
    background-size: 23px;
    padding-top: 0;
    padding-bottom: 0;
}

.mk-portfolio-classic-item .hover-icon.project-load svg, .mk-portfolio-item.light-zoomin-hover .icons-holder a svg, .style-modern .mk-portfolio-item.light-zoomin-hover .icons-holder a svg {
	display: none;
}

.mk-portfolio-item.light-zoomin-hover .icons-holder a, .style-modern .mk-portfolio-item.light-zoomin-hover .icons-holder a {
    height: 44px;
    width: 44px;
    background: url(magnify_dark.png) center center no-repeat;
    background-size: 23px;
    padding-top: 0;
    padding-bottom: 0;
    opacity: 1
}

@media all and (max-width: 600px) {

    .mk-portfolio-item.light-zoomin-hover .portfolio-categories {
        display: none;
    }
    
}

.mk-portfolio-classic-item a.mk-lightbox.hover-icon.from-right {
	display: none;
}

.mk-portfolio-classic-item .from-left {
	left: 50%;
	margin-left: -32px;
}

.mk-portfolio-container {
    display: flex;
    flex-wrap: wrap;
}

.mk-portfolio-item.three-column {
	position: static !important;
	display: flex;
}

@media all and (max-width: 620px) {
	
	.mk-portfolio-container, .mk-portfolio-item.three-column {
		display: block;	
	}
}

@media all and (max-width: 1140px) {
	.mk-header-bg {
		background: #333333 !important;
	}
}
.face_icon {

display: none;
}

@media screen and (max-width: 650px){
#callnowbutton {
    width: 45px!important;
    height: 45px!important;
    background: url(url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgNjAgNjAiPjxwYXRoIGQ9Ik03LjEwNCAxNC4wMzJsMTUuNTg2IDEuOTg0YzAgMC0wLjAxOSAwLjUgMCAwLjk1M2MwLjAyOSAwLjc1Ni0wLjI2IDEuNTM0LTAuODA5IDIuMSBsLTQuNzQgNC43NDJjMi4zNjEgMy4zIDE2LjUgMTcuNCAxOS44IDE5LjhsMTYuODEzIDEuMTQxYzAgMCAwIDAuNCAwIDEuMSBjLTAuMDAyIDAuNDc5LTAuMTc2IDAuOTUzLTAuNTQ5IDEuMzI3bC02LjUwNCA2LjUwNWMwIDAtMTEuMjYxIDAuOTg4LTI1LjkyNS0xMy42NzRDNi4xMTcgMjUuMyA3LjEgMTQgNy4xIDE0IiBmaWxsPSIjMjg2ZmIxIi8+PHBhdGggZD0iTTcuMTA0IDEzLjAzMmw2LjUwNC02LjUwNWMwLjg5Ni0wLjg5NSAyLjMzNC0wLjY3OCAzLjEgMC4zNWw1LjU2MyA3LjggYzAuNzM4IDEgMC41IDIuNTMxLTAuMzYgMy40MjZsLTQuNzQgNC43NDJjMi4zNjEgMy4zIDUuMyA2LjkgOS4xIDEwLjY5OWMzLjg0MiAzLjggNy40IDYuNyAxMC43IDkuMSBsNC43NC00Ljc0MmMwLjg5Ny0wLjg5NSAyLjQ3MS0xLjAyNiAzLjQ5OC0wLjI4OWw3LjY0NiA1LjQ1NWMxLjAyNSAwLjcgMS4zIDIuMiAwLjQgMy4xMDVsLTYuNTA0IDYuNSBjMCAwLTExLjI2MiAwLjk4OC0yNS45MjUtMTMuNjc0QzYuMTE3IDI0LjMgNy4xIDEzIDcuMSAxMyIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==) center/30px 30px no-repeat #5aa1e3!important;
    background-size: 35px!important;
}
.whatsapp_button {
    bottom: 80px!important;
    left: 20px!important;
    background: transparent!important;
}

.face_icon {
    display: block;

width: 30px;
    height: 70px;
    position: absolute;
    top: 10px;
    right: 70px;
    z-index: 1;
}

}


.face_link a {
    background-image: url(images/facebook.svg);
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0!important;
}


.whats_link a {
    background-image: url(images/whatsapp.svg);
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0!important;
}
@media screen and (min-width:1140px){

.main-navigation-ul li.dropmenu_3cols ul.sub-menu {
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
}
}


.rtl .s_corporate .mk-contact-form .text-input, .rtl .s_corporate .mk-contact-form .mk-textarea {
  
    text-align: right;
}

